Subject: MN: Nothing for the Week-End

From: Kevan Davis <kdavis@i...>
Date: Tue, 3 Nov 1998 15:45:44 GMT

I'm going to have to extend the Week-End until further notice, I'm afraid,
real life throwing too many things at me and new Gaps springing up to be
Minded. I shall be enjoying a few days on the sunny beaches of Communicado,
and won't be able to do the Week-End stuff until my return (which should be
at least Friday, I hazard). Feel free to Time me Out on the Ruttsborough
Game, and sorry for any inconvenience.

Kevan

--
kdavis@i... - http://www.innotts.co.uk/~elusive/kevan - UIN: 5998366
"Terror, like charity, begins at home."
-- The Whitlams, "You Sound Like Louis Burdett"